body{
	background-color: #F2F2F2;
}

h1{
	background-color: #ec6707;
}

h2{
	border-top: 1px solid #ec6707;
	border-right: 1px solid #ec6707;
	border-bottom: 1px solid #ec6707;
	border-left: 1px solid #ec6707;
}

h3{
	border-top: 0px solid #ec6707;
	border-right: 1px solid #ec6707;
	border-bottom: 1px solid #ec6707;
	border-left: 1px solid #ec6707;
}

.highlightBlue{
	color: #0082a9;
}

table th{
	font-weight: bold;
	font-size: 12px;
	line-height: 30px;
	color: #FFFFFF;
	text-transform: uppercase;
	border: 1px solid #ec6707;
	padding: 0px 0px 0px 0px;
	background-color: #ec6707;
}

table td{
	border: 1px solid #ec6707;
	padding: 4px 4px 4px 4px;
}

table tr:nth-child(1) td{
	font-weight: bold;
	font-size: 12px;
	line-height: 30px;
	color: #FFFFFF;
	text-align: center;
	background-color: #ec6707;
}

table td:nth-child(1){width: 140px;}
table td:nth-child(2){width: 140px;}
table td:nth-child(3){width: 20px;}
table td:nth-child(4){width: 80px;}
table td:nth-child(5){width: 90px;}
table td:nth-child(6){width: 90px;}
table td:nth-child(7){width: 90px;}
table td:nth-child(8){width: 90px;}

table td:nth-child(2),
table td:nth-child(3),
table td:nth-child(4),
table td:nth-child(5),
table td:nth-child(6),
table td:nth-child(7),
table td:nth-child(8){
	text-align: center;
}

div.content-wide {
	background-color: #FFFFFF;
	border: 1px solid #ec6707;
}

div.content-wide-header,
div.content-col1-header,
div.content-col2-header {
	color: #FFFFFF;
	background-color: #ec6707;
}

div.content-col1-text {
	background-color: #FFFFFF;
	border: 1px solid #ec6707;
}

div.content-col2-text {
	background-color: #FFFFFF;
	border: 1px solid #ec6707;
}

div.news-index-elem {
	border-bottom: 1px solid #ec6707;
}

div.news-index-elem-title a{
	color: #ec6707;
}

div.news-index-elem-text a.more{
	color: #ec6707;
}

div.news-home-elem-sep {
	border-bottom: 1px solid #ec6707;
}

div.news-home-elem-title a{
	color: #ec6707;
}

div.news-home-elem-text a.more{
	color: #ec6707;
}

div.agenda-home-elem-sep {
	border-bottom: 1px solid #ec6707;
}

div.agenda-home-elem-title a{
	color: #ec6707;
}

div.agenda-home-elem-text a.more{
	color: #ec6707;
}

div.top-newsletter input.newsletter{
	color: #ec6707;
	border: 1px solid #000000;
	background-color: #FFFFFF;
}

a.top-menu-elem {
	color: #FFFFFF;
}

a.top-menu-elem:hover,
a.top-menu-elem-hi,
a.top-menu-elem-hi:hover {
	color: #ec6707;
}

ul.left-menu li.left-menu-1 {
	background-color: #ec6707;
}

ul.left-menu li.left-menu-1 a{
	color: #FFFFFF;
}

ul.left-menu li.left-menu-1 a:hover,
ul.left-menu li.left-menu-1 a.left-menu-1-hover,
ul.left-menu li.left-menu-1 a.left-menu-1-hover:hover{
	color: #102d69;
}

ul.left-menu ul li.left-menu-2 a {
	color: #FFFFFF;
}

ul.left-menu ul li.left-menu-2 a:hover,
ul.left-menu ul li.left-menu-2 a.left-menu-2-hover,
ul.left-menu ul li.left-menu-2 a.left-menu-2-hover:hover{
	color: #102d69;
}

ul.left-menu ul ul li.left-menu-3 a {
	color: #FFFFFF;
}

ul.left-menu ul ul li.left-menu-3 a:hover,
ul.left-menu ul ul li.left-menu-3 a.left-menu-3-hover,
ul.left-menu ul ul li.left-menu-3 a.left-menu-3-hover:hover{
	color: #102d69;
}
